name: testing
category: openttd
version: 0.7.4-RC1
date: 2009-11-15T15:37:00-00:00
base: openttd-0.7.4-RC1-
files:
- id: openttd-0.7.4-RC1-linux-debian-etch-amd64.deb
  size: 3756956
  md5sum: 4ca2dccc4670f4b5d0f6da5f4c136858
  sha1sum: 278419409408e4dc0bef6c3866ce9ecfbca48951
  sha256sum: ec30b78a4553974d715eab774730f8def8432d0f1beb0de027fb762e58e49418
- id: openttd-0.7.4-RC1-linux-debian-etch-i386.deb
  size: 3771742
  md5sum: db1aad6ae956dc8c85487f5283969e3a
  sha1sum: 099925e4bb7f0e46675a5320faba462c79ca3f8a
  sha256sum: f686f549813aa4fc716006a29b00c69cc3bfa52481420f1df46ef7129fbf232c
- id: openttd-0.7.4-RC1-linux-debian-lenny-amd64.deb
  size: 3720994
  md5sum: a1c09bf2a1505317adf664137946fe38
  sha1sum: 95e986f6a6edd20f5c1738dc82f6b8ac320db200
  sha256sum: 61158967aecdc80d6d4ec44a0d4f20d4d57168a8f25a60ae8da2afefe353741f
- id: openttd-0.7.4-RC1-linux-debian-lenny-i386.deb
  size: 3643458
  md5sum: 5dc786e7c5f3981b9fc82d9d9ef6e90c
  sha1sum: 4ec56d873df6fe1995a68a2444746ad5abce45e9
  sha256sum: 863344c8fb7d187f64a111af825d103235b5709e59e0a73068034964f4c9bbdc
- id: openttd-0.7.4-RC1-linux-generic-amd64.tar.bz2
  size: 3614485
  md5sum: 4a7e45d08d35c26ecedcce23188493be
  sha1sum: 264f5616813c4776f505a01182af61dd203119f6
  sha256sum: 7d9ffd74ec371b368fa6981bec1ce6e12edb0ac3e3a227256bd84ddd9aed99ba
- id: openttd-0.7.4-RC1-linux-generic-amd64.tar.gz
  size: 3912400
  md5sum: 48c7ff637bfbd4af33754a65f454c858
  sha1sum: e2b4b7848a63863fe79a76704da3f77d3eba78bc
  sha256sum: 9bb44a724010ace5b9fb3f1a115e4d99bfeee6dc1c647d9c19d05a612f2bbefa
- id: openttd-0.7.4-RC1-linux-generic-amd64.zip
  size: 3914591
  md5sum: 759c985883dd1256864264c4682cfba8
  sha1sum: 6eb191a2fd45b3188aa9df60c34ab925e0201d22
  sha256sum: 0fbae0479ad0bb2cc5f6e72cda7c6b73f10a2bc133f9666e72b1ab8a6ed9de18
- id: openttd-0.7.4-RC1-linux-generic-i686.tar.bz2
  size: 3549803
  md5sum: 2514ceb425f789541ba5562ab46768aa
  sha1sum: 587add58ec4f0a66a6c8ce8615068d4c10ac18a3
  sha256sum: 5235594488d0ba360e6e7b8dc4491806633a07090cc75d4f2e461f4cfaa6f08a
- id: openttd-0.7.4-RC1-linux-generic-i686.tar.gz
  size: 3910573
  md5sum: 26440e78fef47c461d60559a34a679ff
  sha1sum: 7b59612dae6ddde9ed8ae0f95641ace8470cfdb0
  sha256sum: 6c388a7b0b848c455a8e459086bb7e0720ad94dc0538eb31328b4fc5deaca773
- id: openttd-0.7.4-RC1-linux-generic-i686.zip
  size: 3911880
  md5sum: b73a4fa4721ae687766c937bcd6ec1d9
  sha1sum: 491559d9699e7a60837dc5d514c9384d3a8d306f
  sha256sum: 68072a53add09507c91e520d701dae96e7b39647e16a14b237db7654777de879
- id: openttd-0.7.4-RC1-macosx-universal.zip
  size: 9957504
  md5sum: 8b1a8d1d0ea2bd1a270b9a0e87c8f596
  sha1sum: 0caa426a6b666eb70b43799e238000c6e9c561ac
  sha256sum: cb5da4f3d4dc6c0b2a1e2f8c3dae2fe7393c60842e98f7a24c5786ea976a6430
- id: openttd-0.7.4-RC1-windows-win32.exe
  size: 3096642
  md5sum: 455a8cc3c152683e7d120595ecd372c1
  sha1sum: 6819086d772c4686773581a6cb0614b1e13e79bf
  sha256sum: 952182dcd5d90f71161c3c946cef924d4536ebf004dc2e20d8e5cbf33f711cc8
- id: openttd-0.7.4-RC1-windows-win32.zip
  size: 3489153
  md5sum: 510a384e28d02903e1dafc018b9c938b
  sha1sum: 1d5daa7f6799efd5e7c43e9d0ab66f6f9516db38
  sha256sum: fd89d58bb10fbaf4883088dcf24b61e777863221a228d6f899f7d0c1fd95da53
- id: openttd-0.7.4-RC1-windows-win64.exe
  size: 3404413
  md5sum: 917cc24f48a0cad974e88fa9bbccb310
  sha1sum: 709eab93adfeaa9fa0efd84a1a599ff1a7cf2f5f
  sha256sum: 0682db2843f3173206505815e9fe531c287f2ed535005f1786c7914a2ccc32e1
- id: openttd-0.7.4-RC1-windows-win64.zip
  size: 3898144
  md5sum: 8dec60c257276bb4dab1d622d7e2be7b
  sha1sum: daa995bc6a343bcdf3feed6501795fae44a60cfd
  sha256sum: e19d560266059460106b24b8551d37a2833f806948408bf1e91346e1ce44be46
- id: openttd-0.7.4-RC1-windows-win9x.exe
  size: 3921985
  md5sum: 0976a05cf9815d90f23729bd1b7c488e
  sha1sum: e56376c1101c9b96402bfd3282a10f5b05144e76
  sha256sum: 06358b6da5784b2ad15aeb70178b42a9e7a7ddf4084540472b9433a13a894a1a
- id: openttd-0.7.4-RC1-windows-win9x.zip
  size: 4674245
  md5sum: 49829ff07c18fa6168eb7f1fd901d97f
  sha1sum: d1d0780aad3690ec778e1920efe20afd4133a261
  sha256sum: 8350b78a51756180ca2d8db4aada4bcfb15ee8c7f2900a7509ed311126d1e0f5
dev_files:
- id: openttd-0.7.4-RC1-docs.tar.bz2
  size: 7155260
  md5sum: 34e238677a595892c413d15a7a3e6a86
  sha1sum: bd766b2851204fc7ac4cb1373b445db765443fe6
  sha256sum: aa5207c20d262dab66803a2e342360f31ce8f223c99e59415c237640e5f861ba
- id: openttd-0.7.4-RC1-docs.tar.gz
  size: 9317571
  md5sum: 0e4df53330d98735098131a793a6ef6b
  sha1sum: 77dd751f333d3b894631ed8032841fb30e29029e
  sha256sum: 5242cc7285ea015aa20ebe337d5c141d50baea8486de6a9c4593e3a5f1b8fbb8
- id: openttd-0.7.4-RC1-docs.zip
  size: 11131744
  md5sum: a463a398ff604f2835b926bbcaf26003
  sha1sum: 89734c0daf0061d013e8d0d904873b3c43aab925
  sha256sum: 387c645edca5bf3a5edf9ed97d8d94cdc0e9e5d61500b59b1ac0ef7672c98e63
- id: openttd-0.7.4-RC1-source.tar.bz2
  size: 4878667
  md5sum: 416a2ec6aa01b322100fb4e2f039f992
  sha1sum: 28327f77ab25a61da8582e3122e94125d1d8e8d3
  sha256sum: 8f57475e37a7b8544741c563bdc34463ce98e43ed3c1a7543a3fdd35647b8ea1
- id: openttd-0.7.4-RC1-source.tar.gz
  size: 6436649
  md5sum: eca94385784d3eca759066aa48736afa
  sha1sum: ba3fa8f227578900b17ef30cd7278f57788de6e9
  sha256sum: dbe3b319e6cb8cec663cd1dee6c8004246741bdaf1cda843c1b4e18311b13987
- id: openttd-0.7.4-RC1-source.zip
  size: 6868381
  md5sum: ce34fcd59a7a8a4e9fd1cbe3bcb2e4ba
  sha1sum: d5ba9aaa87c4e0b491c322ac530d9c844798d2fb
  sha256sum: 1b82514cf8d0743b40b1b30b4c3f50e839a872ed9cd2ef8b1ccba2e65fa88326
- id: openttd-0.7.4-RC1-windows-win32.pdb.xz
  size: 1921740
  md5sum: f5b460a7bfe16fbd85e663b90a3e3173
  sha1sum: b7890de8832c9d7819e21e763881c4401352ecd9
  sha256sum: 7c2d4d4233625313dddfdd646b0bcfcc81105c3d925291a6085ebb0d3165d4a3
- id: openttd-0.7.4-RC1-windows-win64.pdb.xz
  size: 1813848
  md5sum: 7c5add4261376183587ff9f63156b0d3
  sha1sum: d3f750bc39d2b6758d0173d9118e89157d485cde
  sha256sum: c30efd32e9b1108f1b8d88fd30b45781c763a6f067b1c2855a1f56c0826bfb6e
